Subject: Re: cryptoparty next

From: Januk Latushka <[email-masked]>
Date: Fri, 22 Nov 2013 13:19:54 +0300

> Мне так и не ответили конкретно что например в ней можно упростить.
> Где-то я слышал (в ЖЖ что ли) что мол упоминание TCP и HTTP уже было
> излишеством. Если так, то я тогда считаю эту задачу невыполнимой, так
> как если домохозяйка даже примерно не знает как работает Интернет, то
> бишь хотя бы отличие TCP от UDP и что такое IP, то... что тогда можно
> вообще рассказать? Сказать "вот есть Tor, но он говно и лучше I2P", "I2P
> на самом деле тоже говно и лучше GNUnet", "нет ну если вам приспичило
> порнушку посмотреть, то GNUnet и Freenet не подойдут". Либо задача
> решаема рассказом об устройстве Интернета (IP + TCP) дополнительно.
>
Мы должны на пальцах объяснить недостатки тор и айтупи. Фраза про то что
это защита
на школьном уровне но она лучше чем ничего. О том что есть пути для полной
анонимизации,
на пальцах объяснить как это работает и что это еще только разрабатывается.

>
> >в) практическая часть - tor + im
> А вот это мне не нравится опять очередным отсутствием PGP. Люди выйдя с
> криптопати не в состоянии будут зашифровать файл, об этом в группу
> Facebook писал. Вижу что PGP упоминается в части круглого стола, но
> разве за ним будут люди уже умеющие им пользоваться? Либо я тогда не
> понял что это за практическая часть.
>
Мастеркласс по тору и им мы можем включить в лекцию, потому что это просто
и наглядно
про пгп надо говорить отдельным блоком. этот блок будет сразу после лекции,
на которой мы вкратце расскажем
по пгп а уже после нее установим пгп всем желающим

>
> И может стоит забить на Tor и учить людей I2P? N-лет назад I2P не было и
> он был паршиво рабочим и альтернатив из real-time решений больше не
> было. Но сейчас же этот инструмент работает хоть куда и надо двигаться
> вперёд, а не сидеть на технологии цепочки-прокси банальной.
>

надо объяснить то что проще всего